
var app = getApp()
var that;
Page({
  data: {
    date: app.globalData.month,
    activeIndex:2,
  },
  onLoad(e) {
    that = this;
    dd.setNavigationBar({ title: "事件详情" });
    that.getDetail(e.event_id);
    console.log(e);
  },
  activeItem(e){
       var index=e.target.dataset.index;
       this.setData({activeIndex:index})
  },
  openSearch(){
    app.globalData.showToast("暂不支持筛选");
  },
  getDetail(id) {
    app.$get("api/integral/statistics/integral/info", { event_id:533 }).then((res) => {
      this.setData({dataDetail: res.data.data })
    })
  },
});
